@media (min-width: 1024px) and (max-width: 1279px) {
    #btnRegistro{
        margin-top: 266px;
        margin-left: 130px;
        width: 220px;
        font-size: 9pt;
    }  
}
  
@media (min-width: 1280px) and (max-width: 1359px) {
    #btnRegistro{
        margin-top: 335px;
        margin-left: 180px;
        width: 250px;
        font-size: 12pt;
    }
}
  
@media (min-width: 1360px) and (max-width: 1399px) {
    #btnRegistro{
        margin-top: 358px;
        margin-left: 192px;
        width: 260px;
        font-size: 16pt;
    }
}
  
@media (min-width: 1400px) and (max-width: 1439px) {
    #btnRegistro{
        margin-top: 365px;
        margin-left: 192px;
        width: 280px;
        font-size: 16pt;
    }
}

@media (min-width: 1440px) and (max-width: 1599px) {
    #btnRegistro{
        margin-top: 375px;
        margin-left: 200px;
        width: 280px;
        font-size: 16pt;
    }
}

@media (min-width: 1600px) and (max-width: 1679px)   {
    #btnRegistro{
        margin-top: 420px;
        margin-left: 230px;
        width: 300px;
        font-size: 16pt;
    }
}

@media (min-width: 1680px) and (max-width: 1919px)   {
    #btnRegistro{
        margin-top: 445px;
        margin-left: 235px;
        width: 330px;
        font-size: 16pt;
    }
}
  
@media (min-width: 1920px) and (max-width: 2047px) {
    #btnRegistro{
        margin-top: 515px;
        margin-left: 265px;
        width: 380px;
        font-size: 18pt;
    }
}
  
@media (min-width: 2048px) and (max-width: 2300px) {
    #btnRegistro{
        margin-top: 550px;
        margin-left: 285px;
        width: 400px;
        font-size: 18pt;
    }
}